Poprzedni Następny

0-day w Adobe Flash Player

Specjaliści z Koreańskiego CERT-u opublikowali podatności (CVE-2018-4878) w Adobe Flash Player dotyczące wszystkich wersji, w tym najnowszej 28.0.0.137 (wydana w styczniu 2018).

Exploit w Adobe Flash Player może być zawarty w Microsoft Office lub stronie internetowej i może umożliwić przejęcie systemu przez atakującego. Obecnie nie ma poprawki, prawdopodobnie pojawi w tym tygodniu. Jednym z zaleceń jest wyłączenie lub odinstalowanie aplikacji.

Źródło: SANS ISC InfoSec Forums

Potrzebujesz rozwiązań cyberbezpieczeństwa dla firmy – skontaktuj się z nami.

Podobne